// Загрузка списка пицц
const pool = require("../../server/db/connect");

const queryString = "SELECT products.id, products.title, description, type_pizza.img_trad, type_pizza.heft_trad FROM products, type_pizza WHERE products.status=1 and products.type='pizza' and type_pizza.id_products=products.id and type_pizza.size=40";

export default function handler(req, res)  {
    pool.getConnection(function(err, conn) {
        // Do something with the connection
        conn.query(queryString , function(err, rows, fields) {
            res.status(200).json(rows);
         });
        // Don't forget to release the connection when finished!
        pool.releaseConnection(conn);
     })
}